@charset "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html{
	height: 100%;
	margin-bottom: 1px;
}

body,div,class,img,p,form,fieldset,input,textarea,
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,table,th,td {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	vertical-align: bottom;
}

body {
	font-family: 'Noto Sans Japanese', 'ＭＳ Ｐゴシック', 'Osaka', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	font-weight: 200;
	color: #333333;
	font-size: 14px;
	margin: 0 auto;
	-webkit-text-size-adjust: 100%;/*iPhoneフォントサイズ自動調整OFF*/
	width: 100%;
	background-color: #ffffff;
	text-align: left;
	padding-top: 73px;/*ヘッダー固定*/
	/*padding-bottom: 0px;フッター固定*/
	line-height: 1.0em;
}
@media screen and (max-width : 999px) {
	body {
		padding-top: 56px;/*ヘッダー固定*/
	}
}

article, aside, figure, figcaption, footer, header, nav, section {
	display: block;
}

article, section {
	width: 100%;
	float: left;
}

.back_gray {/*背景うすいグレー*/
	background-color: #f7f7f7;
}
.back_gray_bottom {
	padding-bottom: 70px;
}

body img {
	max-width: 100%;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*
p {
	text-align: justify;
	text-justify: inter-ideograph;
}
*/

/*イメージフェード*/
.fade {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.fade:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
}

a {
	color: #333333;
	text-decoration: underline;
}
a:visited {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #35b8bd;
	text-decoration: underline;
}

/*字下げ*/
.text_indent{
	text-indent: -1em;
	padding-left: 1em;
}

/*インナー*/
.inner {
	padding-left: 10px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (min-width : 1227px){
	.inner {
		width: 1210px;
		margin: auto;
	}
}
@media screen and (max-width : 1226px){
	.inner {
		width: 100%;
		float: left;
	}
}

/*インナー狭*/
.inner_narrow {
	padding-left: 10px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (min-width : 1027px){
	.inner_narrow {
		width: 1010px;
		margin: auto;
	}
}
@media screen and (max-width : 1026px){
	.inner_narrow {
		width: 100%;
		float: left;
	}
}

/*ヘッダー*/
header {
	width: 100%;
	float: left;
	/*border-bottom-width: 1px;*/
	/*border-bottom-style: solid;*/
	/*border-bottom-color: #cc0000;*/
	/*background-color: rgba(255,255,255,0.6);*/
	height: 70px;/*ヘッダー固定*/
	z-index: 1000;/*ヘッダー固定*/
	position: fixed !important;/*ヘッダー固定*/
	position: absolute;/*ヘッダー固定*/
	top: 0;/*ヘッダー固定*/
	left: 0;/*ヘッダー固定*/
	/*padding-bottom: 3px;*/
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #5e6264;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5e6264;
	background-color: #FFFFFF;
}
@media screen and (max-width : 999px) {
	header {
		height: 53px;/*ヘッダー固定*/
		border-bottom: none;
		padding-bottom: 10px;
		background-image: url(../img/header_back_s.png);
		background-repeat: repeat;
		background-position: bottom;
		background-color: rgba(255,255,255,0);
	}
}
@media screen and (max-width : 319px) {
	header {
		border-top-color: #cc0000;
	}
}

.header {
	width: 100%;
	float: left;
	padding-top: 8px;
}
@media screen and (max-width : 999px) {
	.header {
		padding-top: 6px;
	}
}
.logo {
	float: left;
	width: 200px;
	height: auto;
}
@media screen and (max-width : 999px) {
	.logo {
		width: 160px;
	}
}
.header_right {
	float: right;
	margin-top: 0px;
	width: 340px;
}
@media screen and (max-width : 999px) {
	.header_right {
		display: none;
	}
}
.header_right_in {
	float: right;
	width: 100%;
}

.header_mail {
	background-image: url(../img/icon_mail.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	width: 64px;
	padding-left: 40px;
	padding-top: 2px;
	padding-bottom: 8px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 13px;
}
.header_link {
	float: right;
	width: 144px;
	font-size: 13px;
}
.header_meidai_logo {
	float: right;
	width: 118px;
}


/*検索*/
.search_box {
	float: right;
	margin-right: 12px;
	margin-top: 7px;
	width: 250px;
	/*position: relative;*/
}
.search_input {
	float: left;
	width: 210px;
	position: relative;
	/*padding-right: 40px;*/
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.search-form {
	height: 28px;
	width: 210px;
	text-align: left;
	/*width: 100%;*/
	margin: 0px;
	padding: 0px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.search_btn {
	float: left;
	width: 39px;
	/*position: absolute;*/
}

/*言語*/
.header_language {
	float: right;
	margin-top: 7px;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 5px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #333333;
}
.header_language:hover{
	opacity: 0.4;
	filter: alpha(opacity=10);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

/*Gナビここから*/
.nav_box {
	width: 100%;
	float: left;
	margin-top: 0px;
	background-color: #5e6264;
}
.nav {
	float: left;
}
.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	padding-top: 73px;
}
@media screen and (max-width : 999px) {

	/*トグルボタン*/
	.toggle_menu {
		float: right;
		margin-top: 2px;
		margin-left: 6px;
	}
	.toggle_menu_close {
		margin-right: 14px;
	}
	.sp_header {
		float: left;
		width: 100%;
		padding-bottom: 4px;
	}
	.drawer-menu {
		background-color: #5e6264;
		width: 100%;
		float: left;
		padding-top: 10px;
		paddingu-bottom: 40px;
		padding-left: 10px;
		padding-right: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.drawer {
		float: left;
		width: 100%;
		list-style-type: none;
	}
	.drawer li {
		list-style-type: none;
		text-align: left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	.drawer li a {
		float: left;
		width: 100%;
		display: block;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		list-style-type: none;
		text-align: left;
		padding-top: 8px;
		padding-bottom: 6px;
		background-color: #ffffff;
		color: #333333;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #5e6264;
		text-decoration: none;
	}
	.drawer li a:hover {
		color: #333333;
		text-decoration: none;
	}
	.menu_top {
		/*padding-left: 40px;*/
	}
	.drawer .child {
		display: none;
	}
	.drawer .child li a{
		/*background-image: url(../img/nav_spnext.png);*/
		background-repeat: no-repeat;
		background-position: right center;
		border-bottom: 1px dotted #cccccc;
	}
	.drawer .child .menu {
		background: #eaeaea;
		color: #5e5e5e;
	}
	.drawer .child .menu:hover {
		background: #d0d0d0;
	}
	.drawer .child > li {
		margin: 0px;
		border-bottom: 1px dotted #dddddd;
	}
	.drawer .child > li:last-child {
		border-bottom: 0;
	}
	.switch .menu:after {
		position: absolute;
		/*top: 50%;*/
		top: 84%;
		right: 23px;
		margin-top: -1.6rem;
		/*content: ’>’;*/
		content: url(../img/nav_spdown.png);
		/*font-size: 1.4rem;*/
		/*font-weight: bold;*/
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 0.3s ease-in-out;
		-o-transition: 0.3s ease-in-out;
		transition: 0.3s ease-in-out;
	}
	.switch .menu.active:after {
		top: 84%;
		right: 22px;
		-moz-transform: translate(0, 50%);
		-ms-transform: translate(0, 50%);
		-webkit-transform: translate(0, 50%);
		transform: translate(0, 50%);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}
	.nav_manu .menu {
		display: block;
		position: relative;
	}
	.nav_manu .menu {
		color: #333333;
		background-color: #ffffff;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #5e6264;
	}
	.nav_manu .menu:hover {
		background-color: #ffffff;
		text-decoration: none;
	}
	.drawer-menu li#close a {
		border: none;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
		padding-left: 0px;
		padding-right: 0px;
		color: #ffffff;
		background-color: #5c5958;
	}
	.drawer-menu li#close a:hover {
		text-decoration: underline;
	}
	.drawer-menu li.menu_link a {
		padding-left: 40px;
		padding-right: 0px;
		background-color: #ffffff;
		/*background-image: url(../img/nav_spnext.png);*/
		background-repeat: no-repeat;
		background-position: right center;
	}
	.drawer-menu li .lang_en {
		font-size: 8px;
	}

	.drawer-menu li#nav01 a {
		background-image: url(../img/nav01_hover.png);
		background-repeat: no-repeat;
		background-position: 12px center;
		background-color: #ffffff;
		color: #626262;
		padding-top: 17px;
		padding-bottom: 17px;
	}
	.drawer-menu li#nav01 a:hover {
		background-image: url(../img/nav01.png);
		color: #626262;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav01 .lang_en {
		display: none;
	}
	.drawer-menu li#nav02 a {
		background-image: url(../img/nav02_hover.png);
		background-repeat: no-repeat;
		background-position: 10px center;
		background-color: #ffffff;
		color: #626262;
	}
	.drawer-menu li#nav02 a:hover {
		background-image: url(../img/nav02.png);
		color: #626262;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav03 a {
		background-image: url(../img/nav02_hover.png);
		background-repeat: no-repeat;
		background-position: 10px center;
		background-color: #ffffff;
		color: #626262;
	}
	.drawer-menu li#nav03 a:hover {
		background-image: url(../img/nav02.png);
		color: #626262;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav04 a {
		background-image: url(../img/nav02_hover.png);
		background-repeat: no-repeat;
		background-position: 10px center;
		background-color: #ffffff;
		color: #626262;
		padding-left: 40px;
	}
	.drawer-menu li#nav04 a:hover {
		background-image: url(../img/nav02.png);
		color: #626262;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav05 a {
		background-image: url(../img/nav05_hover.png);
		background-repeat: no-repeat;
		background-position: 13px center;
		background-color: #ffffff;
		color: #626262;
	}
	.drawer-menu li#nav05 a:hover {
		background-image: url(../img/nav05.png);
		color: #626262;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav06 a {
		background-color: #ffffff;
		color: #626262;
		padding-left: 10px;
		padding-top: 12px;
		padding-bottom: 11px;
	}
	.drawer-menu li#nav06 a:hover {
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav07 a {
		background-color: #ffffff;
		color: #626262;
		padding-left: 10px;
		padding-top: 14px;
		padding-bottom: 15px;
	}
	.drawer-menu li#nav07 a:hover {
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.drawer-menu li#nav08 a {
		background-image: url(../img/icon_mail.png);
		background-repeat: no-repeat;
		background-position: 13px center;
		padding-left: 50px;
		padding-top: 14px;
		padding-bottom: 15px;
		background-color: #ffffff;
		color: #626262;
	}
	.drawer-menu li#nav08 a:hover {
		background-image: url(../img/icon_mail.png);
		color: #626262;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}

	.drawer-menu li#nav04 ul li a {
		background-image: none;
		padding-top: 12px;
		padding-bottom: 12px;
	}
	.drawer-menu li#nav04 ul li a:hover {
		background-image: none;
	}

	.drawer-menu li.menu_link a:hover {text-decoration: none;}
	/*Hide scroll bar*/
	html.remodal-is-locked {overflow: hidden;touch-action: none;}
	/*Anti FOUC*/
	.remodal,[data-remodal-id] {display: none;}
	/*Necessary styles of the overlay*/
	.remodal-overlay {position: fixed;z-index: 9999;top: -5000px;right: -5000px;bottom: -5000px;left: -5000px;display: none;}
	/*Necessary styles of the wrapper*/
	.remodal-wrapper {position: fixed;z-index: 10000;top: 0;right: 0;bottom: 0;left: 0;display: none;overflow: auto;text-align: center;-webkit-overflow-scrolling: touch;}
	.remodal-wrapper:after {display: inline-block;height: 100%;margin-left: -0.05em;content: "";}
	/*Fix iPad, iPhone glitches*/
	.remodal-overlay,.remodal-wrapper {backface-visibility: hidden;}
	/*Necessary styles of the modal dialog*/
	.remodal {position: relative;outline: none;text-size-adjust: 100%;}
	/*Disable Anti-FOUC*/
	.remodal-is-initialized {display: inline-block;}
	/*Remodal’s default mobile first theme*/
	/*Default theme styles of the overlay*/
	.remodal-overlay {background: rgba(43, 46, 56, 0.9);}
	.remodal-overlay.remodal-is-opening,.remodal-overlay.remodal-is-closing {animation-duration: 0.3s;animation-fill-mode: forwards;}
	.remodal-overlay.remodal-is-opening {animation-name: remodal-overlay-opening-keyframes;}
	.remodal-overlay.remodal-is-closing {animation-name: remodal-overlay-closing-keyframes;}
	/*Default theme styles of the wrapper*/
	.remodal-wrapper {padding: 10px 10px 0;}
	/*Default theme styles of the modal dialog*/
	.remodal {
		box-sizing: border-box;
		width: 100%;
		margin-bottom: 10px;
		padding: 6px;/*全体の余白*/
		transform: translate3d(0, 0, 0);
		color: #2b2e38;
		background: #fff;
	}
	.remodal.remodal-is-opening,.remodal.remodal-is-closing {animation-duration: 0.3s;animation-fill-mode: forwards;}
	.remodal.remodal-is-opening {animation-name: remodal-opening-keyframes;}
	.remodal.remodal-is-closing {animation-name: remodal-closing-keyframes;}
	/* Vertical align of the modal dialog */
	.remodal,.remodal-wrapper:after {vertical-align: middle;}
	/*Remove inner padding and border in Firefox 4+ for the button tag.*/
	.remodal-confirm::-moz-focus-inner,.remodal-cancel::-moz-focus-inner,.remodal-close::-moz-focus-inner {padding: 0;border: 0;}
	/*Keyframes*/
	@keyframes remodal-opening-keyframes {from {transform: scale(1.05);opacity: 0;}to {transform: none;opacity: 1;}}
	@keyframes remodal-closing-keyframes {from {transform: scale(1);opacity: 1;}to {transform: scale(0.95);opacity: 0;}}
	@keyframes remodal-overlay-opening-keyframes {from {opacity: 0;}to {opacity: 1;}}
	@keyframes remodal-overlay-closing-keyframes {from {opacity: 1;}to {opacity: 0;}}
	/*Media queries*/
	@media only screen and (min-width: 1000px) {.remodal {max-width: 100%;}}
	/*IE8*/
	.lt-ie9 .remodal-overlay {background: #2b2e38;}
	.lt-ie9 .remodal {width: 700px;}

	.nav_box {
		display: none;
	}
}
@media screen and (min-width: 1000px) {
	.nav {
		width: 100%;
	}
	/*親ここから*/
	.nav ul {
		position:relative;
		list-style-type: none;
		float: left;
	}
	.nav {
		width: 100%;
	}
	.nav ul {
		float: left;
		width: 100%;
		padding-left: 1px;
		display: table;
		table-layout: fixed;
		position: relative;
		list-style-type: none;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		background-image: url(../img/nav_border.png);
		background-repeat: no-repeat;
		background-position: left center;
	}
	.nav li {
		display: table-cell;
		vertical-align: middle;
		width: 20%;
		padding-right: 1px;
		float: left;
		font-size: 13px;
		text-align: center;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		background-image: url(../img/nav_border.png);
		background-repeat: no-repeat;
		background-position: right center;
	}
	.nav li a {
		color: #ffffff;
		display: block;
		padding-top: 8px;
		padding-bottom: 6px;
		text-decoration: none;
	}
	.nav li a:hover {
		color: #333333;
		padding-top: 8px;
		padding-bottom: 6px;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
		-webkit-transition: 0.6s ease-in-out;
		-moz-transition: 0.6s ease-in-out;
		-o-transition: 0.6s ease-in-out;
		transition: 0.6s ease-in-out;
	}
	.nav li .lang_en {
		font-size: 8px;
	}

	/*Chromeのみ*/
	@media screen and (-webkit-min-device-pixel-ratio:0) {
	.nav li a {
		padding-bottom: 4px;
	}
	.nav li a:hover {
		padding-bottom: 4px;
	}
		.nav li .lang_en {
			-webkit-transform: scale(0.75);
			display: inline-block;
			padding-top: 2px;
			padding-bottom: 1px;
		}
	}

	.nav li#nav01 a {
		background-image: url(../img/nav01.png);
		background-repeat: no-repeat;
		background-position: center 10px;
	}
	.nav li#nav01 a:hover {
		background-image: url(../img/nav01_hover.png);
	}
	.nav li#nav01_on a {
		color: #333333;
		display: block;
		background-image: url(../img/nav01_hover.png);
		background-repeat: no-repeat;
		background-position: center 10px;
		text-decoration: none;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}
	.nav li#nav02 a {
		background-image: url(../img/nav02.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	.nav li#nav02 a:hover {
		background-image: url(../img/nav02_hover.png);
	}
	.nav li#nav02_on a {
		color: #333333;
		display: block;
		background-image: url(../img/nav02_hover.png);
		padding-top: 9px;
		padding-bottom: 7px;
		text-decoration: none;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}
	.nav li#nav03 a {
		background-image: url(../img/nav03.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	.nav li#nav03 a:hover {
		background-image: url(../img/nav03_hover.png);
	}
	.nav li#nav03_on a {
		color: #333333;
		display: block;
		background-image: url(../img/nav03_hover.png);
		padding-top: 9px;
		padding-bottom: 7px;
		text-decoration: none;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}
	.nav li#nav04 a {
		background-image: url(../img/nav04.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	.nav li#nav04 a:hover {
		background-image: url(../img/nav04_hover.png);
	}
	.nav li#nav04_on a {
		color: #333333;
		display: block;
		background-image: url(../img/nav04_hover.png);
		padding-top: 9px;
		padding-bottom: 7px;
		text-decoration: none;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}
	.nav li#nav05 a {
		background-image: url(../img/nav05.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	.nav li#nav05 a:hover {
		background-image: url(../img/nav05_hover.png);
	}
	.nav li#nav05_on a {
		color: #333333;
		display: block;
		background-image: url(../img/nav05_hover.png);
		padding-top: 9px;
		padding-bottom: 7px;
		text-decoration: none;
		background-color: #cccccc;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}
	/*親ここまで*/

	/*子ここから*/
	.nav li ul {
		list-style: none;
		position: absolute;
		top: 100%;
		/*left: 158px;*/
		margin: 0;
		padding: 0;
		z-index: 10000;
	}
	.nav li ul li.navi_sub{
		overflow: hidden;
		width: 100%;
		height: 0;
		color: #fff;
		-moz-transition: .2s;
		-webkit-transition: .2s;
		-o-transition: .2s;
		-ms-transition: .2s;
		transition: .2s;
		margin: 0;
		padding: 0;
		border: none;
	}
	.nav li ul li.navi_sub a {
		height: 32px;/*高さ①*/
		width: 20%;
		/*width: ***%;★※set_head.phpで自動算出*/
		padding-top: 0px;
		padding-right: 12px;
		padding-bottom: 0px;
		padding-left: 12px;
		background-color: #898b8c;
		text-align: left;
		font-size: 15px;
		color: #ffffff;
		text-indent: 0px;
		font-weight: 200;
		line-height: 28px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		border-top-width: 1px;
		border-top-style: dotted;
		border-top-color: #bcbcbc;
	}
	.nav li ul li.navi_sub_t a {
		background-color: #f1f1f1;
		color: #000000;
	}
	.nav li ul li.navi_sub a:hover {
		background: #d7dad6;
		font-weight: 200;
		color: #000000;
	}
	.nav li#nav04 ul li.navi_sub a {
		background-image: none;
	}
	.nav li#nav04 ul li.navi_sub a:hover {
		background-image: none;
	}
	.nav li#nav04_on ul li.navi_sub a {
		background-image: none;
	}
	.nav li.navi_sub:hover > a{
		/*background: #6e7c0c;*/
		color: #F2F9C6;
	}
	.nav > li:hover > a{
		/*border-radius: 3px 3px 0 0;*/
	}
	.nav li:hover ul li.navi_sub{
		overflow: visible;
		height: 32px;/*高さ②*/
	}
	.nav li:hover ul li.navi_sub:first-child{
		border-top: 0;
	}
	.nav li:hover ul li.navi_sub:last-child{
		border-bottom: 0;
	}

	.nav li#nav02 ul li.navi_sub a{
	}
	.nav li#nav02 ul li.navi_sub a:hover{
	}
	/*子ここまで*/

	/*トグルボタン*/
	.toggle_menu, .lang_sp {
		display: none;
	}

}
#p01_t {
	margin-top: -137px;
	padding-top: 137px;
	float: left;
	width: 1px;
}
#p02_t, #p03_t, #p04_t, #p05_t {
	margin-top: -109px;
	padding-top: 109px;
	float: left;
	width: 1px;
}
@media screen and (max-width : 999px) {
	#p01_t {
		margin-top: -30px;
		padding-top: 30px;
	}
	#p02_t, #p03_t, #p04_t, #p05_t {
		margin-top: 0px;
		padding-top: 0px;
	}
}
#p01_tvf {
	margin-top: -137px;
	padding-top: 137px;
	float: left;
	width: 1px;
}
@media screen and (max-width : 999px) {
	#p01_tvf {
		margin-top: -30px;
		padding-top: 30px;
	}
}
/*Gナビここまで*/

/*h2*/
.h2_title {
	font-size: 40px;
	text-align: left;
	float: left;
	width: 100%;
	padding-left: 82px;
	font-weight: 200;
	line-height: 1.4em;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
@media screen and (max-width: 569px) {
	.h2_title {
		font-size: 36px;
	}
}
@media screen and (max-width: 408px) {
	.h2_title {
		font-size: 30px;
		padding-top: 10px;
	}
}

/*h3*/
.h3_title {
	font-size: 22px;
	text-align: left;
	float: left;
	width: 100%;
	padding-bottom: 16px;
	font-weight: 300;
	line-height: 1.2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6C6C6C;
}
.h3_title_about {
	font-size: 24px;
	text-align: center;
	float: left;
	width: 100%;
	padding-bottom: 30px;
	font-weight: 200;
	line-height: 1.2em;
	background-image: url(../img/h3_title_about.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/*h4*/
.h4_title {
	font-size: 18px;
	text-align: left;
	float: left;
	width: 100%;
	font-weight: 300;
	line-height: 1.2em;
}

.t_sub {
	padding-left: 9px;
	font-size: 12px;
}

.t_yellow {
	background-image: url(../img/t_yellow.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_green {
	background-image: url(../img/t_green.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_blue {
	background-image: url(../img/t_blue.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_light_blue {
	background-image: url(../img/t_light_blue.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_violet {
	background-image: url(../img/t_violet.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_access {
	background-image: url(../img/t_access.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.t_pink {
	background-image: url(../img/t_pink.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/*コンテンツ*/
.cont {
	float: left;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cont_left {
	float: left;
	width: 76%;
}
.cont_right {
	float: right;
	width: 20%;
}
@media screen and (max-width: 899px) {
	.cont_left {
		width: 100%;
	}
	.cont_right {
		width: 100%;
		background-color: #F0F0F0;
		border: 1px solid #9ba399;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 20px;
		padding-right: 10px;
		padding-left: 10px;
	}
}
.banner {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
@media screen and (max-width: 899px) {
	.banner {
		width: 48%;
		margin-left: 1%;
		margin-right: 1%;
	}
}
@media screen and (max-width: 360px) {
	.banner {
		width: 100%;
		margin-left: 0%;
		margin-right: 0%;
	}
}

.contents {
	float: left;
	width: 100%;
	line-height: 1.8em;
	margin-top: 10px;
}

/*ページTOPへ戻る*/
#page-top {
	position: fixed;
	bottom: 0px;
	right: 0px;
	font-size: 77%;
}
#page-top a {
	background: #333333;
	opacity: 0.6;
	text-decoration: none;
	color: #fff;
	/*width: 50px;*/
	padding: 0px 0;
	text-align: center;
	display: block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
#page-top a:hover {
	text-decoration: none;
	background: #999;
}

/*フッターここから*/
footer {
	width: 100%;
	text-align: center;
	float: left;
	background-color: #5e6264;
	color: #FFFFFF;
	margin-top: 100px;
}
@media screen and (max-width: 899px) {
	footer {
		margin-top: 50px;
	}
}
.footer_logo {
	float: left;
	width: 100%;
	margin-top: 40px;
}

.footer_info {
	float: left;
	width: 100%;
	margin-top: 18px;
	font-size: 12px;
}
.footer_info p{
	margin-bottom: 8px;
}
@media screen and (min-width : 400px){
	.footer_info_br {
		display: none;
	}
}

/*フッターナビ*/
.footer_navi {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 30px;
}
/*
@media screen and (max-width : 669px){
	.footer_navi ul{
		text-align: center;
		padding : 0;
		width : 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.footer_navi li{
		width : 48%;
		float: left;
		padding: 0;
		margin-left: 1%;
		margin-right: 1%;
		margin-bottom: 3px;
		list-style: none;
	}
	.footer_navi li a{
		font-size: 12px;
		display: block;
		width: 100%;
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
		margin: 0;
		text-decoration: none;
		color: #333333;
		line-height : 200%;
		border: 1px solid #*******;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		background-color: #F0F0F0;
	}
	.footer_navi li a:hover{
		color: #333333;
		background-color: #ffffff;
	}
}
@media screen and (min-width : 670px) and (max-width : 983px) {
	.footer_navi ul{
		text-align: center;
		padding: 0;
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.footer_navi li{
		width: 32.33333333%;
		float :left;
		padding: 0;
		margin-left: 0.5%;
		margin-right: 0.5%;
		list-style: none;
		margin-top: 5px;
	}
	.footer_navi li a{
		font-size: 13px;
		display: block;
		width: 100%;
		height: auto;
		padding-top: 5px;
		padding-bottom: 5px;
		margin: 0;
		text-decoration: none;
		color: #333333;
		line-height: 200%;
		border: 1px solid #*******;
		border-radius: 3px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		background-color: #F0F0F0;
	}
	.footer_navi li a:hover{
		color: #333333;
		background-color: #ffffff;
	}
}
*/
/*@media screen and (min-width : 984px){*/
	.footer_navi ul {
		width: 100%;
		margin: auto;
	}
	.footer_navi ul li {
		margin-top: 4px;
		font-size: 13px;
		display: inline;
		list-style-type: none;
		text-align: left;
	}
/*
	.footer_navi ul li:first-child {
		border-left-width: 1px;
		border-left-style: dotted;
		border-left-color: #FFFFFF;
	}
*/
	.footer_navi a {
		color: #ffffff;
		text-decoration: none;
	}
	.footer_navi a:hover {
		color: #f6e849;
		text-decoration: underline;
	}
/*}*/

@media screen and (max-width : 529px){
	.footer_navi ul {
		width: 100%;
		float: left;
	}
	.footer_navi ul li {
		width: 46%;
		float: left;
		margin-left: 4%;
		padding-top: 10px;
		padding-bottom: 10px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
}

.footer_navi_sitepolicy {
	background-image: url(../img/icon_sitepolicy_w.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
	padding-right: 30px;
}
.footer_navi_mail {
	background-image: url(../img/icon_mail_w.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 36px;
	padding-right: 30px;
}
.footer_navi_access {
	background-image: url(../img/icon_access_w.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	padding-right: 30px;
}
.footer_navi_sitemap {
	background-image: url(../img/icon_sitemap_w.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 24px;
	padding-right: 30px;
}
@media screen and (max-width : 529px){
	.footer_navi_sitepolicy {
		padding-right: 0px;
	}
	.footer_navi_mail {
		padding-right: 0px;
	}
	.footer_navi_access {
		padding-right: 0px;
	}
	.footer_navi_sitemap {

		padding-right: 0px;
	}
}

/*コピーライト*/
.copyright {
	width: 100%;
	float: left;
	margin-top: 30px;
	padding-top: 14px;
	padding-bottom: 16px;
	font-size: 12px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #cccccc;
}
@media screen and (max-width : 440px){
	.copyright {
		font-size: 10px;
	}
}
.copyright a {
	color: #ffffff;
	text-decoration: none;
}
.copyright a:visited {
	color: #ffffff;
	text-decoration: none;
}
.copyright a:active {
	color: #ffffff;
	text-decoration: none;
}
.copyright a:hover {
	color: #ffffff;
	text-decoration: none;
}
@media screen and (min-width : 520px){
	.copyright_br {
		display: none;
	}
}
/*フッターここまで*/






/*ボタン*/
.btn_inner {
	width: 380px;
	margin: auto;
}
@media screen and (max-width : 414px){
	.btn_inner {
		width: 100%;
		float: left;
	}
}
.btn {
	width: 100%;
	float: left;
	font-size: 15px;
	color: #FFFFFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding-top: 16px;
	padding-bottom: 16px;
	text-align: center;
	background-color: #cccccc;
	background-image: url(../img/btn_next.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.btn:hover{
	opacity: 0.4;
	filter: alpha(opacity=10);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}


.news_btn {
	background-color: #9ba399;
}
.news_btn_in {
	width: 100%;
	background-image: url(../img/news_btn_in.png);
	background-repeat: no-repeat;
	background-position: center center;
	line-height: 1.5em;
}





/*パンくずリスト*/
.breadcrumb_list {
	width: 100%;
	text-align: left;
	float: left;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.b_list_top {
	float: left;
	width: 40px;
	padding-bottom: 22px;
	background-image: url(../img/breadcrumb.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.b_list_2nd {
	float: left;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 4px;
	padding-bottom: 3px;
	background-repeat: no-repeat;
	background-position: left 2px;
	background-image: url(../img/breadcrumb-next.png);
}
.b_list_end {
	font-weight: 300;
	color: #000000;
}

/*新着情報ここから*/
.news {
	float: left;
	width: 100%;
}
.news_box {
	float: left;
	width: 100%;
}

.home_news_table {
	width: 100%;
	float: left;
}
.home_news_table tr th {
	width: 120px;
	vertical-align: top;
}
.home_news_table tr th img {
	border: 1px solid #CCCCCC;
}
.home_news_table tr td {
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;
	text-align: left;
}
.home_news_table tr td a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 1.4em;
	text-decoration: none;
}
.home_news_table tr td a:hover{
	color: #35b8bd;
}

@media screen and (max-width: 439px) {
	.home_news_table tr th {
		width: 100%;
		display: block;
		padding-top: 6px;
	}
	.home_news_table tr td {
		width: 100%;
		display: block;
		border-top: none;
		padding-top: 6px;
		padding-bottom: 6px;
	}
}

.news_cont_box {
	float: left;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-bottom: 10px;
}
.news_cont_l {
	float: left;
	width: 40%;
	padding-right: 20px;
	padding-bottom: 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.news_cont_l img {
	margin-top: 10px;
}
.news_cont_r {
	float: right;
	width: 60%;
	line-height: 1.6em;
	padding-top: 14px;
	padding-bottom: 26px;
	padding-left: 0px;
	padding-right: 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(../img/news_next.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.news_cont_r:hover {
	background-color: #f7f7f7;
}
@media screen and (max-width: 639px) {
	.news_cont_l {
		width: 100%;
		padding-right: 0px;
		padding-top: 10px;
	}
	.news_cont_r {
		width: 100%;
		padding-top: 0px;
	}
}

.news_cont {
	float: left;
	width: 100%;
	line-height: 1.6em;
	padding-top: 0px;
	padding-bottom: 26px;
	padding-left: 0px;
	padding-right: 40px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(../img/news_next.png);
	background-repeat: no-repeat;
	background-position: right center;
}
.news_cont:hover {
	background-color: #f7f7f7;
}
.news_cont_k {
	float: left;
	width: 100%;
	line-height: 1.6em;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 12px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.news_cont_k img {
	float: left;
	height: auto;
	width: 360px;
	margin-right: 20px;
	margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
	.news_cont_k img {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
}
.news_top {
	float: left;
	width: 100%;
}
.news_top_k {
	float: left;
	width: 100%;
}
.news_cate {
	float: left;
	width: 76px;
	line-height: 1.2em;
	font-size: 12px;
	color: #FFFFFF;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #333333;
	text-align: center;
}
.news_date {
	float: left;
	margin-left: 10px;
}
.news_naiyo {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.news_t {
	float: left;
	width: 100%;
	margin-top: 20px;
	padding-bottom: 10px;
	line-height: 1.6em;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.news_naiyo_k {
	float: left;
	width: 100%;
	margin-top: 20px;
	line-height: 1.8em;
}
.new {
	background-image: url(../img/new.png);
	background-repeat: no-repeat;
	background-position: 166px center;
}
.news_select_box {
	float: left;
	width: 100%;
	text-align: right;
}
select {
	height: 30px;
	border: 1px solid #999999;
	background-color: #fbf8f5;
	margin-bottom: 2px;
}
/*新着情報ここまで*/


/*FVCRCビデオライブラリここから*/
.video {
	float: left;
	width: 100%;
}
.video_box {
	float: left;
	width: 100%;
}

.video_cont_box {
	float: left;
	width: 100%;
	display: flex;
	align-items: end;
	flex-wrap: wrap;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	margin-bottom: 10px;
}
.video_cont_l {
	float: left;
	width: 58%;
	/*padding-right: 20px;
	padding-bottom: 20px;*/
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.video_cont_l iframe {
	width:448px;
	height:252px;
	margin: 10px 0 10px 33px;
}
.video_cont_l img {
	width:448px;
	height:252px;
	margin: 20px 0 20px 33px;
	border:1px solid #333333;
}

.video_cont_r {
	float: right;
	width: 42%;
	line-height: 1.6em;
	padding: 0px 10px 26px 0px;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	background-image: url(../img/video_next.png);
	background-repeat: no-repeat;
	background-position: right center;
}
/*.video_cont_r:hover {
	background-color: #f7f7f7;
}*/
@media screen and (max-width: 980px) {
	.video_cont_l {
		width: 100%;
		height:276px;
		padding-right: 0px;
		padding-top: 10px;
	}
	.video_cont_r {
		width: 100%;
		padding-top: 0px;
	}
	.video_cont_l iframe {
		width:91%;
		height:80%;
		max-width:448px;
		max-height:252px;
		margin: 10px 0 10px 0;
	}
}

.video_cont {
	float: left;
	width: 100%;
	line-height: 1.6em;
	padding-top: 0px;
	padding-bottom: 26px;
	padding-left: 0px;
	padding-right: 40px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url(../img/video_next.png);
	background-repeat: no-repeat;
	background-position: right center;
}
/*.video_cont:hover {
	background-color: #f7f7f7;
}*/
.video_cont_k {
	float: left;
	width: 100%;
	line-height: 1.6em;
	padding-top: 24px;
	padding-bottom: 24px;
	padding-left: 12px;
	padding-right: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.video_cont_k img {
	float: left;
	height: auto;
	width: 360px;
	margin-right: 20px;
	margin-bottom: 20px;
}
@media screen and (max-width: 639px) {
	.video_cont_k img {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 20px;
	}
}
.video_top {
	float: left;
	width: 100%;
}
.video_top_k {
	float: left;
	width: 100%;
}
.video_cate {
	float: right;
	min-width: 48%;
	line-height: 1em;
	font-size: 10px;
	font-weight:bolder;
	text-decoration: underline dotted #f26363;
	/*border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;*/
	padding:3px;
	margin:6px 0 3px;
	color: #f26363;
	text-align: right;
}
.video_date {
	float: left;
	margin-left: 0px;
}
.video_naiyo {
	float: right;
	width: 100%;
	font-size: 100%;
	font-weight:bolder;
	margin: 10px 0 0 10px;
	/*padding-left:20px;*/
	text-align: right;
}
.video_t {
	float: left;
	width: 100%;
	margin-top: 20px;
	padding-bottom: 10px;
	line-height: 1.6em;
	font-size: 22px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.video_naiyo_k {
	float: left;
	width: 100%;
	margin-top: 20px;
	line-height: 1.8em;
}
.new {
	background-image: url(../img/new.png);
	background-repeat: no-repeat;
	background-position: 80px center;
}
.video_select_box {
	float: left;
	width: 100%;
	text-align: right;
}
select {
	height: 30px;
	border: 1px solid #999999;
	background-color: #fbf8f5;
	margin-bottom: 2px;
}
/*FVCRCビデオライブラリここまで*/



/*YouTube*/
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100% !important;
	height: 100% !important;
}

/*ページングここから*/
.pages {
	text-align: right;
	line-height: 24px;
	float: left;
	margin-top: 1.5em;
	/*margin-right: 2%;*/
	margin-bottom: 20px;
	/*margin-left: 2%;*/
	width: 100%;
}
.pages div {
	margin-top: 40px;
	float: left;
	width: 100%;
}
.pages span {
	float: left;
	margin-left: 5px;
	margin-bottom: 7px;
	background-color: #F5F5F5;
}
.pages i {
	display:none;
}
.pages span a,
.pages span b {
	display: block;
	padding: 0 6px;
	line-height: 24px;
	font-weight: normal;
}
.pages span a {
	color: #4d4033;
	border: 2px solid #aaa;
	text-decoration: none;
}
.pages span b {
	color: #fff;
	border: 2px solid #626262;
	background-color: #FF6600;
}
.pages span a:hover {
	color: #4d4033;
	border: 2px solid #ffb107;
	text-decoration: none;
}
@media screen and (max-width : 970px){
	.pages span a,
	.pages span b {
		font-size: 18px;
		padding-top: 8px;
		padding-right: 6px;
		padding-bottom: 8px;
		padding-left: 6px;
	}
}
/*ページングここまで*/

/*サイトマップ*/
.sitemap {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 60px;
}
.sitemap p{
	line-height: 2.2em;
}

/*404*/
.error404 {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 40px;
}

.t-indent-8 {
	text-indent: -8px;
}
.t_right {text-align: right;}

.f_left {float: left;}
.f_right {float: right;}
.w_100 {width: 100%;}

.top4 {margin-top: 4px;}
.top10 {margin-top: 10px;}
.top20 {margin-top: 20px;}
.top26 {margin-top: 26px;}
.top30 {margin-top: 30px;}
.top40 {margin-top: 40px;}
.top50 {margin-top: 50px;}
.top60 {margin-top: 60px;}
.top70 {margin-top: 70px;}
.top80 {margin-top: 80px;}
.top90 {margin-top: 90px;}
.top100 {margin-top: 100px;}
.bottom4 {margin-bottom: 4px;}
.bottom10 {margin-bottom: 10px;}
.bottom20 {margin-bottom: 20px;}
.bottom30 {margin-bottom: 30px;}
.bottom40 {margin-bottom: 40px;}
.bottom50 {margin-bottom: 50px;}
.bottom60 {margin-bottom: 60px;}
.bottom70 {margin-bottom: 70px;}
.bottom80 {margin-bottom: 80px;}
.bottom90 {margin-bottom: 90px;}
.bottom100 {margin-bottom: 100px;}
.strong {font-weight: bold;}

/*テキスト両揃え*/
.justify {
	text-align: justify;
	text-justify: inter-ideograph;
}

.text_center {
	text-align: center;
}

/*テキストカラー*/
.style_red {
	color: #CC0000;
}

/*@変換*/
.at {
	padding-right: 14px;
	background-image: url(../img/at.png);
	background-repeat: no-repeat;
	background-position: center center;
}
